/*
      Created by Keith Donegan of Code-Sucks.com
	  
	  E-Mail: Keithdonegan@gmail.com
	  
	  You can do whatever you want with these layouts,
	  but it would be greatly appreciated if you gave a link
	  back to http://www.code-sucks.com
	  
*/

* { padding: 0; margin: 0; }

body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
 background: #004060
}
#wrapper { 
 margin: 0 auto;
 width: 922px;
}
#header {
 width: 900px;
 color: #FFFAF4;
 padding: 10px;
 border: 1px solid #87A9E3;
 height: 130px;
 margin: 10px 0px 5px 0px;
 background: #316AC5;
}
#content { 
 width: 900px;
 color: #333;
 border: 1px solid #87A9E3;
 background: #Fefefe;
 margin: 10px 0px 5px 0px;
 padding: 10px;
 
}
#footer { 
 color: #333;
 width: 900px;
 border: 1px solid #87A9E3;
 background: #a0c0e0;
 margin: 0px 0px 10px 0px;
 padding: 10px;
}

p {
   text-indent: 1.5em;
   font-size: 1em;
   font-weight: bold;
   padding: 2px 2px .5em .5em;
   font-family: helvetica, impact, sans-serif;
}

ol {
  padding: 0px 0px 1.5em 3em;
  font-size: 1em;
  font-weight: bold;
  font-style: italic;
  
}

li {
  padding: 5px 5px 5px 0px;
  
}

h2 {
  color: #600000;
  font-style: italic;
  font-size: 16px;
  padding: 0px 2px 2px 0px;
}

h1 {
padding-bottom: 5px;
  font-size: 25px;
}